body {
	margin: 0;
}


div.container-01 {
	background-color: black;
	color: rgba(255, 255, 255, 1);
	height: 100vh;
	width: 100vw;
}


.device {
	left: 50%;
	margin-inline: auto;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}


.device-register-area {
	margin-top: 85px;
}


.device-info-input {
	display: flex;
	justify-content: space-between;
}


.device-info-input > * {}


.font-01 {
	font-size: 30px;
}


.input-device-data {
	font-size: 22px;
	text-align: center;
}


.submit-area {
	margin-top: 22px;
	text-align: right;
}


.submit-area > * {
	font-size: 22px;
}


input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
	appearance: none;
}
